[submodule "workadventure-r1-30cd1159114e68f3"]
	path = workadventure-r1-30cd1159114e68f3
	url = git@gitlab.com:d4rk.io/workadventure.git
[submodule "ingress-traefik-r1-3463d0fee9457fb4"]
	path = ingress-traefik-r1-3463d0fee9457fb4
	url = git@gitlab.com:d4rk.io/ingress-traefik.git
[submodule ".env"]
	path = .env
	url = git@gitlab.com:d4rk.io/cerium.compute.d4rk.io-env.git
[submodule "matrix.d4.social"]
	path = matrix.d4.social
	url = git@gitlab.com:d4rk.io/matrix.d4.social.git
